Affected packages

Packages affected by perl-URI upgrade from 5.10-3.fc37 to 5.11-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
perl-Mojo-SQLite build 1 2 months ago
perl-HTTP-Proxy build 1 2 months ago
openqa build 1 2 months ago
perl-Messaging-Message build 2 2 months ago
perl-Directory-Queue build 2 2 months ago
perl-POE-Component-Server-SimpleHTTP build 2 2 months ago
pre-commit build 2 2 months ago
community-mysql build 2 2 months ago
public-inbox build 2 2 months ago
kgb-bot build 2 2 months ago
kid3 build 3 2 months ago
android-tools build 3 2 months ago
os-autoinst build 3 2 months ago
kmplayer build 4 2 months ago
soundkonverter build 4 2 months ago
gcc build None 2 months ago
perl-MaxMind-DB-Reader build None 2 months ago
python-pyscaffold build None 2 months ago
dyninst build None 2 months ago
trademgen build None 2 months ago
python-niaaml build None 2 months ago
python-engineio build None 2 months ago
python-octave-kernel build None 2 months ago
R-mockr build None 2 months ago
python-mplcairo build None 2 months ago
R-rlang build None 2 months ago
R-lazyeval build None 2 months ago
R-openssl build None 2 months ago
libbluray build None 2 months ago
psi4 build None 2 months ago
gnustep-base build None 2 months ago
R-dplyr build None 2 months ago
R-cli build None 2 months ago
R-readr build None 2 months ago
kguitar build None 2 months ago
gawk build None 2 months ago
coq build None 2 months ago
python-shapely build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-URI upgrade from 5.10-3.fc37 to 5.11-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.